P  {

	font-size : 12pt;

}

H1{
font-size : 14 pt;
	font-weight : bold;

	color :  #940800;

	margin-top : 1pt;
	
    margin-bottom : 1pt;	
}

H2  {



	font-size : 12pt;

	font-weight : bold;

	color : #08385A;

	margin-top : 1pt;
	
   margin-bottom : 1pt;	

}



H3  {



	font-size : 12pt;

	color :#318AAD;

	margin-top : 1pt;

	margin-bottom : 1pt;	

}

A  {

	text-decoration : none;

	color : #08759C;
}

A:Hover  {

	color :#6B7D94;

}

P:Active  {



	color : #E06800;

}

BODY  {

color:#08385A;
}


